public class MainAnalyse{

    public static void main(String[] s){
        if(s==null){
            System.out.println("null");
        } else {
            if(s.length==0){
                System.out.println("kein Parameter");
            } else {
                for(int i=0; i<s.length; i =i+1){
                    System.out.println(i+": "+s[i]);
                }
            }
        }
    }           
}
